Package com.omnisci.jdbc

## Class OmniSciExceptionText

- java.lang.Object
- - com.omnisci.jdbc.OmniSciExceptionText

    public class OmniSciExceptionText
    extends Object

### Constructor Summary

Constructors
`OmniSciExceptionText()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OmniSciExceptionText

    public OmniSciExceptionText()